/*------------------------------------*\
    $CONTACT FORMS
\*------------------------------------*/

body .gform_wrapper {
	max-width: 100% !important;
}

.contact-forms {
    width: 100%;
}

.contact-forms h3 {
	display: none;
}

.contact-forms textarea {
	width: 95%;
	padding: 5px;
	margin: 8px 0 10px 0;
}

.tab-heading h2 {
    float: left;
    margin: 0;
    height: 35px;
    overflow: hidden;
    position: relative;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    color: #555;
    line-height: 35px;
    display: block;
    padding: 0 25px;
    outline: none;
    border: none;
    cursor: pointer;
}

.tab-heading h2.active {
    background: #eee;
    color: #333;
    border: none;
}

.tabs ul {
    margin: 0;
    overflow: hidden;
    clear: both;
    float: left;
    width: 100%;
    background: #eee;
}

.tabs ul li {
    list-style-type: none;
    margin: 0;
	overflow: auto;
}

.tabs > ul > li { padding: 15px; }

body .gform_wrapper .gform_body .gform_fields .gfield input[type=text] {
	padding: 5px 3px;
}

body .gform_wrapper .gform_heading {
	margin: 0;
}

body .gform_wrapper .gform_body .gform_fields .gsection .gsection_title {
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px solid #DDD;
	margin: 15px 0;
	color: #444;
	width: 100%;
}

body .gform_wrapper .gsection {
	border: none;
	margin: 16px 0 0 0;
}

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label .gfield_required {color: #E10000;}

body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container {
	list-style-type: none;
	margin: 0;
	overflow: auto;
}

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label {
	font-size: 14px;
	color: black;
	font-weight: normal;
}

body .gform_wrapper .gform_body .gform_fields .gfield select {
	padding: 4px 5px;
	font-size: 12px;
}

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_captcha_container .gfield_captcha {
	float: left !important;
}

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_captcha_container .gfield_captcha_input_container input  {
    width: 140px !important;
	margin: 0 0 0 12px !important;
	padding: 6px 4px !important;
}

body .gform_wrapper .gfield_captcha_input_container { padding: 0 !important;}

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_captcha_container {
    width: 50% !important;
}

.contact-forms input, .contact-forms select, .contact-forms textarea {
	font-family: inherit !important;
	font-size: 15px !important;
}

body .gform_wrapper .gform_body .gform_fields .gfield textarea {
	width: 98% !important;
	padding: 5px !important;
}

body .gform_wrapper .gform_body .gform_fields .gfield .datepicker {
	width: 97% !important;
}